TRACE(3)

NAME
TRACE

SYNOPSIS
#include <allegro.h>

void TRACE(char *msg, ...);

DESCRIPTION
Debugging helper macro. Normally compiles away to nothing, but if you defined the preprocessor symbol DEBUGMODE before including Allegro headers, it passes the supplied message given in ASCII format to al_trace().

SEE ALSO
al_trace(3), ASSERT(3), register_trace_handler(3)